﻿html {
	background: #e6e6e6 url('https://centrum.cal.pl/img/logowanie/images/bg.png');
}
html, body {
	font-family: "Lucida Sans Unicode", Arial, sans-serif;
	font-size: 14px;
	color: #7b8b9a;
	margin: 0px;
}
a, a:visited {
	color: #7b8b9a;
	text-decoration: none;
}
a:hover {
	text-decoration: underline;
}
a img {
	border: 0px;
}
fieldset, form, h2, h3, h4, h5, p, ul, ol, dl, dl dt, dl dd, blockquote, q, small, .blank {
	border: 0px;
	padding: 0px;
	margin: 0px;
}
input, textarea, select, button {
	font-family: "Lucida Sans Unicode", Arial, sans-serif;
	font-size: 14px;
	padding: 0px;
	margin: 0px;
}
input[type="button"], input[type="submit"], input[type="image"], button {
	cursor: pointer;
}
input::-webkit-input-placeholder {
	color: #7b8b9a;
	opacity: 1;
}
input::-moz-placeholder {
	color: #7b8b9a;
	opacity: 1;
}
input::-ms-input-placeholder {
	color: #7b8b9a;
	opacity: 1;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after, q:before, q:after {
	content: '';
	content: none;
}
:focus {
	outline: 0;
}
button::-moz-focus-inner {
	border: 0px;
	padding: 0px;
	margin: 0px;
}
ul, ol, dl {
	list-style-type: none;
}
.clear {
	clear: both;
}
.a-clear:after {
	display: block;
	font-size: 0px;
	content: '';
	line-height: 0px;
	overflow: hidden;
	padding: 0px;
	margin: 0px;
	clear: both;
}
.show {
	display: block;
}
.hide {
	display: none;
}
#ie9 .gradient {
	filter: none !important;
}
/* template */
.loginforms .bline, .loginforms .bline:before, .loginforms .bline:after, .loginforms .bline > span {
	display: block;
	left: 0px;
	bottom: 1px;
	width: 100%;
	font-size: 0px;
	line-height: 0px;
	border-bottom: 1px #bcbcbc solid;
	border-radius: 0px 0px 5px 5px;
	box-shadow: 0px 1px 0px 0px rgba(236, 236, 236, 1);
	position: absolute;
}
.loginforms .bline.clear_shadow, .loginforms .bline.clear_shadow:before, .loginforms .bline.clear_shadow:after, .loginforms .bline.clear_shadow > span {
	box-shadow: none;
}
.loginforms .bline {
	height: 8px;
}
.loginforms .bline:before, .loginforms .bline > .bline_b {
	height: 6px;
	content: '';
}
.loginforms .bline:after, .loginforms .bline > .bline_a {
	bottom: 3px;
	height: 4px;
	content: '';
}
#site {
	min-width: 300px;
	max-width: 503px;
	padding: 10px;
	margin: 0px auto;
}
/* header */
#top {
	margin: 10px 0px 20px 0px;
}

/* forms */
.loginforms .forms {
	width: 100%;
	float: right;
}
.loginforms .forms .wrapper {
	min-height: 191px;
	
	border-width: 0px 1px 1px 1px;
	border-color: #a9a9a9;
	border-style: solid;
	border-radius: 0px 5px 5px 5px;
	background: #fff;
	position: relative;
	padding: 23px 49px 50px 47px;
	margin: 0px 0px 0px 0px;
}
.loginforms .forms .wrapper.not-first {
	border-top-left-radius: 5px;
}
.loginforms .forms .wrapper.last-active {
	border-bottom-left-radius: 0px;
}
.loginforms .forms .wrapper.last-active .bline, .loginforms .forms .wrapper.last-active .bline:before, .loginforms .forms .wrapper.last-active .bline:after, .loginforms .forms .wrapper.last-active .bline > span {
	border-radius: 0px 0px 5px 0px;
}
#ie7 .loginforms .forms .wrapper {
	filter: none !important;
	background: #fff !important;
}
.lt-ie9 .loginforms .forms .wrapper .form {
	position: relative;
	z-index: 1;
}
#ie7 .loginforms .forms .wrapper .form {
	zoom: 1;
}
.loginforms .forms .wrapper .field {
	border-radius: 3px;
	background: #fff;
	position: relative;
	box-shadow: 0px 0px 5px 0px rgba(0, 0, 0, 0.3) inset, 0px 1px 0px 0px rgba(255, 255, 255, 0.75);
	padding: 9px 52px 9px 13px;
	margin: 25px 0px 0px 0px;
}
.lt-ie9 .loginforms .forms .wrapper .field {
	border: 2px #dfdfdf solid;
	padding: 7px 50px 7px 11px;
}
.loginforms .forms .wrapper .field input {
	width: 100%;
	height: 17px;
	color: #7b8b9a;
	border: 0px;
	background: transparent;
	float: left;
}
.loginforms .forms .wrapper .field .icon {
	display: block;
	top: 0px;
	right: 0px;
	width: 35px;
	height: 32px;
	text-align: center;
	border-radius: 4px;
	box-shadow: 0px 1px 1px 0px rgba(0, 0, 0, 0.75), 0px 1px 0px 0px rgba(255, 255, 255, 0.1) inset;
	position: absolute;
}
.lt-ie9 .loginforms .forms .wrapper .field .icon {
	top: -2px;
	right: -2px;
}
.loginforms .forms .wrapper .field.username .icon {
	border: 1px #b31212 solid;
	background: #c34012;
}
.loginforms .forms .wrapper .field.password .icon {
	border: 1px #7094b6 solid;
	background: #759dc3;
}
.loginforms .forms .wrapper .field .icon img {
	margin: 8px 0px 0px 0px;
}
.loginforms .forms .wrapper .field .tooltip {
	display: block;
	top: 3px;
	left: 100%;
	font-size: 11px;
	color: #fff;
	line-height: 15px;
	white-space: nowrap;
	background: #202020;
	position: absolute;
	padding: 6px 9px 7px 12px;
	margin: 0px 0px 0px 21px;
	z-index: 100;
}
.lt-ie9 .loginforms .forms .wrapper .field .tooltip {
	top: 1px;
	margin-left: 23px;
}
.loginforms .forms .wrapper .field .tooltip:before, .loginforms .forms .wrapper .field .tooltip .arrow {
	display: block;
	top: 7px;
	left: -14px;
	width: 0px;
	height: 0px;
	content: '';
	border-top: 7px transparent solid;
	border-right: 7px #202020 solid;
	border-bottom: 7px transparent solid;
	border-left: 7px transparent solid;
	position: absolute;
}
.loginforms .forms .wrapper .submit {
	padding: 33px 0px 0px 0px;
}
.loginforms .forms .wrapper .submit p {
	line-height: 38px;
	float: left;
}
.loginforms .forms .wrapper .submit p input {
	vertical-align: middle;
	margin: 0px 8px 0px 0px;
}
.loginforms .forms .wrapper .submit button {
	width: 89px;
	height: 36px;
	color: #fff;
	border: 1px #c86317 solid;
	border-radius: 3px;
	background: #ff8920;
	box-shadow: 0px 1px 2px 0px rgba(0, 0, 0, 0.5), 0px 2px 0px 0px rgba(255, 255, 255, 0.3) inset;
	float: right;
}
.loginforms .forms .wrapper .submit button:hover, .loginforms .forms .wrapper .submit button:focus {
	background: #bf3e04;
}
/* footer */
#bottom {
	text-align: center;
	margin: 30px 0px 20px 0px;
}
#bottom .copyrights {
	font-size: 12px;
	text-shadow: 0px 1px 0px rgba(255, 255, 255, 0.749);
}